👉 WordPress 2.8.2 Udgivet for at Fix mulig udnyttelse (Security Patch)

Få et gratis pas til BlogWorld Expo LA 2011

For længe siden udgav WordPress sin version 2.8.1, men der har været en anden opdatering. WordPress 2.8.2 blev udgivet i dag som en sikkerhedsrettelse for at løse den mulige udnyttelse.

WordPress 2.8.2 løser en XSS sårbarhed. Kommentar forfatter-webadresser blev ikke fuldt sanitized, når de blev vist i admin. Dette kunne udnyttes til at omdirigere dig væk fra administratoren til et andet websted, som sagt på WordPress Official Blog.

Det anbefales kraftigt, at du opgraderer din WordPress enten automatisk fra dit WordPress-administrationspanel eller download WordPress 2.8.2.

Like this post? Please share to your friends:
Skriv et svar

;-) :| :x :twisted: :smile: :shock: :sad: :roll: :razz: :oops: :o :mrgreen: :lol: :idea: :grin: :evil: :cry: :cool: :arrow: :???: :?: :!: